<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Tickets
 *
 * @author jkoepke
 */
class FR_Ticket_Tickets {
    private $Tickets = array();

    public function getTicket($TicketID){
     if(!isset($this->Tickets[$TicketID])){
         echo "Ticket [$TicketID] neu erzeugt";
     $this->Tickets[$TicketID] = new FR_Ticket_Ticket($TicketID);
     } else {
         echo "Ticket [$TicketID] gab es schon...";
     }
     return $this->Tickets[$TicketID];
    }
}
